var app_name="0077777700140002";
var js_path=APPLI_PATH+app_name+"/gadget/";
var gadget=new Gadget();
gadget.key_hook=function(up_down,keysym){
var ret=false;
if(up_down!=KEY_PRESS)return ret;
return ret;};
gadget.launchApl=function(locked_panel,report)
{
weblink.set({"launch_from":weblink.CODE.ICON});
return apputil.launch_apl(app_name,null,locked_panel,report,null,"platinum_main");};
return gadget;
